## snmpsim 0.2.3

=== debian/changelog ===
snmpsim (0.2.3-1) unstable; urgency=low

  * Initial release. Closes: #717935.

 -- Vincent Bernat <bernat@debian.org>  Sun, 28 Jul 2013 15:36:53 +0200
