=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh --with=python2 $@

override_dh_install:
	dh_install
	# Rename .py files to extension-less files
	for f in debian/snmpsim/usr/bin/*.py; do mv $$f $${f%.py} ; done
	# Rename datafile and mib2dev with a prefix
	for f in datafile mib2dev; do mv debian/snmpsim/usr/bin/$$f debian/snmpsim/usr/bin/snmpsim-$$f ; done
	# Remove /usr/snmpsim
	rm -rf debian/snmpsim/usr/snmpsim

override_dh_installchangelog:
	dh_installchangelog CHANGES.txt
