## snmpsim 0.4.5

=== requirements.txt ===
pysnmp>=4.4.3,<5.0.0
