## snmpsim 0.2.4

=== debian/changelog ===
snmpsim (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * Add a manual page for `snmpsim-pcap2dev`.

 -- Vincent Bernat <bernat@debian.org>  Fri, 01 Nov 2013 11:20:58 +0100
