=== debian/control ===
Source: snmpsim
Section: net
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://snmpsim.sourceforge.net/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snmpsim.git
Vcs-Git: git://anonscm.debian.org/collab-maint/snmpsim.git

Package: snmpsim
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
         python-pysnmp4 (>= 4.2.4), python-pyasn1
Description: SNMP agent simulator
 SNMP Simulator is a software that would act like a multitude of real
 physical devices from SNMP Manager's point of view. Simulator builds
 and uses a database of physical devices' SNMP footprints to respond
 like their real counterparts do.
 .
 Typical use case for this software starts with recording a snapshot
 of SNMP objects of donor agents into text files. Once you have your
 snapshots at hand, a simulator script could be run over the snapshots
 responding to SNMP queries in the same way as donor SNMP agents did
 at the time of recording.
 .
 Technically, SNMP Simulator is a multi-context SNMP agent. That means
 that it handles multiple sets of managed object all at once. Each
 device is simulated within a dedicated SNMP context.
