=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/snmpsim/ snmpsim-([\d.]+).tar.gz
