## snmpsim 0.3.0

=== debian/changelog ===
snmpsim (0.3.0-2) unstable; urgency=medium

  * d/rules: remove override_dh_installchangelogs. Not needed.
    Closes: #834662.

 -- Vincent Bernat <bernat@debian.org>  Sat, 03 Sep 2016 17:25:41 +0200

snmpsim (0.3.0-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: fix debian/watch file.
  * d/control: bump Standards-Version.
  * d/control: build-Depends on dh-python.
  * d/control: update Vcs-* fields.

 -- Vincent Bernat <bernat@debian.org>  Sun, 03 Jul 2016 10:17:54 +0200
