=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), dh-python
+Standards-Version: 3.9.8
 Homepage: http://snmpsim.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/snmpsim.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/snmpsim.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/snmpsim.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/snmpsim.git
 
 Package: snmpsim
 Architecture: all
