=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 	for f in datafile mib2dev pcap2dev; do mv debian/snmpsim/usr/bin/$$f debian/snmpsim/usr/bin/snmpsim-$$f ; done
 	# Remove /usr/snmpsim
 	rm -rf debian/snmpsim/usr/snmpsim
-
-override_dh_installchangelog:
-	dh_installchangelog CHANGES.txt
