## snmpsim 0.4.5

=== debian/changelog ===
snmpsim (0.4.5-1) unstable; urgency=medium

  * New upstream release.
  * d/control: remove Vcs-* fields for now.
  * d/control: switch to Python 3 and pybuild.
  * d/control: switch to debhelper 10.
  * d/docs: fix name of README.md.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Thu, 10 Jan 2019 17:29:18 +0100
