=== debian/control ===
--- 
+++ 
@@ -2,16 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), dh-python
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), python3-all, dh-python
+Standards-Version: 4.0.0
 Homepage: http://snmpsim.sourceforge.net/
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/snmpsim.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/snmpsim.git
 
 Package: snmpsim
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends},
-         python-pysnmp4 (>= 4.2.4), python-pyasn1
+Depends: ${python3:Depends}, ${misc:Depends},
+         python3-pysnmp4 (>= 4.2.4), python3-pyasn1
 Description: SNMP agent simulator
  SNMP Simulator is a software that would act like a multitude of real
  physical devices from SNMP Manager's point of view. Simulator builds
