=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh --with=python2 $@
+	dh $@ --with=python3 --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
