=== debian/watch ===
version=3
http://pypi.debian.net/snmpsim/snmpsim-([\d.]+).tar.gz
